# H4502_CallTransferOperation Class Reference

`#include <h4502.h>`

List of all members.

## Public Types

enum | Enumerations { e_callTransferIdentify = 7, e_callTransferAbandon, e_callTransferInitiate, e_callTransferSetup, e_callTransferUpdate = 13, e_subaddressTransfer, e_callTransferComplete = 12, e_callTransferActive = 11 }

## Public Member Functions

| H4502_CallTransferOperation (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4502_CallTransferOperation & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4502_CallTransferOperation::Enumerations

Enumerator:

  e_callTransferIdentify |
  e_callTransferAbandon |
  e_callTransferInitiate |
  e_callTransferSetup |
  e_callTransferUpdate |
  e_subaddressTransfer |
  e_callTransferComplete |
  e_callTransferActive |

## Constructor & Destructor Documentation

H4502_CallTransferOperation::H4502_CallTransferOperation | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4502_CallTransferOperation& H4502_CallTransferOperation::operator= | ( | unsigned | v | ) |

PObject* H4502_CallTransferOperation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4502.h